@import url('icons.css');
@import url('search.css');
@import url('media.css');
@import url('hint.css-2.7.0/hint.min.css');

body {
    font-size: 11px; FONT-FAMILY: Verdana,Helvetica,sans-serif
}

li {
    list-style-type: none;
}

td {
	font-size: 11px;
    font-family: Verdana,Helvetica,sans-serif
}
p {
	font-size: 11px;
    font-family: Verdana,Helvetica,sans-serif
}
div {
	font-size: 11px;
    font-family: Verdana,Helvetica,sans-serif
}
input {
	font-size: 12px;
    font-family: Verdana,Helvetica,sans-serif
}
textarea {
	font-size: 11px;
    font-family: Verdana,Helvetica,sans-serif
}
form {
	font-size: 11px;
    font-family: Verdana,Helvetica,sans-serif
}
a:link {
	font-size: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica,sans-serif; TEXT-DECORATION: none
}
a:active {
	font-size: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica,sans-serif; TEXT-DECORATION: none
}
a:visited {
	font-size: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
a:hover {
	COLOR: #000000;	background-color: transparent;
}
.hide {
    display: none;
}
.title {
	FONT-WEIGHT: bold;
	font-size: 13px;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Helvetica,sans-serif;
	TEXT-DECORATION: none
}
.testoCentrale {
	font-size: 11px; 
	BACKGROUND: none; 
	COLOR: #000000;
	FONT-FAMILY: Verdana, Helvetica,sans-serif
}
.filoBasso {
	font-size: 11px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; WIDTH: 150px; COLOR: #000000; BORDER-BOTTOM: #4b001f 1px solid; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.barraAlta {
	font-size: 11px;
	COLOR: #000000; 
	line-height: 12px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #CC9900; 
	TEXT-DECORATION: none;
	BORDER-TOP: 1px solid #4B001F; 
	BORDER-BOTTOM: #4b001f 1px solid;
	text-align: left;
	margin-top: 2rem;
}
.testoColonnaSinistra {
	font-size: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.testoColonnaDestra {
	font-size: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.filoAlto {
	BORDER-TOP: #4b001f 1px solid;
}
.filoAltoEbasso {
	BORDER-TOP: 1px solid #4B001F; BORDER-BOTTOM: #4b001f 1px solid; background-color: #FFCC00; background-image:url(/images/SfondoTestata.gif);
}
.filoAltoEbassoMenu {
	background-color: Transparent;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #4b001f;
	border-bottom-color: #4b001f;
	
}
.filoAltoEbassoSfondo {
	background-image:url(/images/SfondoImageGallery.gif); background-position: center; background-position: top;
}
.filoAltoEbassoSfondo2 {
	background-image:url(/images/SfondoSearch.gif); background-position: center; background-position: top;
}	
.linkSemplice A:link {
	COLOR: black;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.linkSemplice A:visited {
	COLOR: black;
	font-weight: bold;
}
.linkSemplice A:active {
	COLOR: black;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.linkSemplice A:hover {
	COLOR: #CC3300;
	TEXT-DECORATION: underline;
	font-weight: bold;
}


.linkclaudio A:link {
	COLOR: #800;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.linkclaudio A:visited {
	COLOR: #800;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.linkclaudio A:active {
	COLOR: #800;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.linkclaudio A:hover {
	COLOR: #CC3300;
	TEXT-DECORATION: underline;
	font-weight: bold;
}






.linkMenu A:link {
	COLOR: #000000; TEXT-DECORATION: none; width:149px
}
.linkMenu A:visited {
	COLOR: #000000; TEXT-DECORATION: none; width:149px
}
.linkMenu A:active {
	COLOR: #000000; TEXT-DECORATION: none; width:149px
}
.linkMenu A:hover {
	COLOR: #000000;	background-color:#CC9900; width:149px
	
}
.linkImmagine img {
    border: none;
}
#bgcolor1 {
    background-color:#CC9900;
}
.sezprinc {
    margin: auto;
    width: 87%;
}

.no-border {
	border: none;
}

.w-100 {
	width: 100%;
	margin: auto;
}
.alignJustify {
    text-align: justify;
}
.alignLeft {
    text-align: Left;
}
.alignRight {
    text-align: Right;
}
.alignCenter {
    text-align: center;
}
#td1 {
width: 95%;
}
#td2 {
width: 600px;
}
#td3 {
width: 200px; height: 53px;
}
#td4 {
height: 20px;
}
#td5 {
width: 232px; height: 16px;
}
#td6 {
width: 419px;
}
#td7 {
width: 554px;
}
#td8 {
width: 184px;
}
#td9 {
width: 370px;
}
#td10 {
height: 12px;
}
#td11 {
height: 20px;
}
#td12 {
width: 149px;
}
#td13 {
width: 149px;
}
#td14 {
width: 149px;
}
#td15 {
width: 149px;
}
#td16 {
width: 149px;
}
#td17 {
width: 149px;
}
#td18 {
width: 149px;
}
#td19 {
width: 149px;
}
#td20 {
width: 100%;
}
#td21 {
width: 149px;
}
#td22 {
height: 67px;
}
#td23 {
width: 85px;
}
#td24 {
width: 234px;
}
#td25 {
width: 72px;
}
#td26 {
width: 145px;
}
#td27 {
width: 537px;
}
#td28 {
width: 147px;
}
#td29 {
width: 147px;
}
#td30 {
width: 158px;
}
#td31 {
width: 136px;
}
#td32 {
width: 100px;
}
#td33 {
width: 275px;
}
#td34 {
width: 138px;
}
#td35 {
width: 333px;
}
#td36 {
width: 100px;
}
#td37 {
width: 275px;
}
#td38 {
width: 172px;
}
#td39 {
width: 464px;
}
#td40 {
width: 170px;
}
#td41 {
width: 467px;
}
#td42 {
width: 171px;
}
#td43 {
width: 466px;
}
#td44 {
width: 168px;
}
#td45 {
width: 470px;
}
#td45 {
width: 470px;
}
#td46 {
width: 149px;
}
#td47 {
width: 149px;
}
#td50 {
width: 100px;
}
#td51 {
width: 275px;
}
#td52 {
width: 149px;
}
#td53 {
width: 149px;
}
#td54 {
height: 20px;
}
#td55 {
width: 537px;
}
#td56 {
width: 100px;
}
#td57 {
width: 275px;
}
#td58 {
width: 100px;
}
#td59 {
width: 275px;
}
#td60 {
width: 100px;
}
#td61 {
width: 275px;
}
#td62 {
width: 100px;
}
#td63 {
width: 275px;
}
#td65 {
width: 100px;
}
#td64 {
width: 275px;
}
#td67 {
width: 100px;
}
#td66 {
width: 275px;
}
#td69 {
width: 100px;
}
#td68 {
width: 275px;
}

/*** Additional styles... ***/

.metadata-tab {
	border: 1px solid black;
	width: 90%;
	margin: 3rem auto 0 auto;
}

.metadata-tab td, 
.metadata-tab th {
	border: 1px solid grey;
}

.metadata-tab th {
	background-color: #c0c0c0;
	width: 75px;
}

.metadata-tab iframe {
	height: 500px;
	width: 80%;
	margin: 1.5rem 10%;
}

.metadata-tab h1, h2 {
	text-align:center; 
	margin-top: 2.5rem;
}

.list-by-date h2 {
	margin-top: 1rem;
}

.list-by-date th {
	font-weight: normal;
}

.list-by-date td {
	padding-top: 2px;
	padding-bottom: 2px;
}

.list-by-date a:any-link {
	text-decoration: none;
	color: #800;
	font-weight: bold;
}

.related-tab {
	width: 90%;
	margin: 1rem auto 0 auto;
}

.related-tab td {
	padding: 5px;
	text-align: center;
}

.home-logos {
	width: fit-content;
	margin: 0 auto;
}

.home-logos a {
	display: block;
	margin-top: 1rem;
}

.software-ispc {
	width: 730px; 
	border: none; 
	margin: 2rem auto;
}

#footer {
	margin-top: 3rem;
    margin-bottom: 2rem;
}

.not-found p {
	text-align: center;
	font-size: 2rem;
}

.not-found p:first-child {
	padding-top: 5rem;
	padding-bottom: 1rem;
}

.not-found p:last-child {
	padding-bottom: 20rem;
}

#dl-issue {
	padding: 25px;
	display: block;
	text-align: center;
	font-weight: 600;
	font-size: 0.9rem;
	text-transform: uppercase;
	color: #800;
}
/*** End additional styles... ***/

#cookieChoiceInfo {           
  /*background-color: #000;*/     				 
  font-size: 16px;           
  color: #000;
  font-weight: 600;              
  padding: 12px 0;              
  opacity: .8;            
}

#cookieChoiceInfo > a {                      
  color: #eee;
  background-color: rgb(3, 43, 3);
  text-decoration: none;
  font-weight: 600;
  font-size: 12px;
  padding: 5px 10px;
  border-radius: 3px;
}
#cookieChoiceInfo > a:hover {
  background-color: rgb(9, 90, 9);
}
#cookieChoiceDismiss {
  background-color: rgb(3, 43, 3);
  text-decoration: none;
  font-weight: 600;
  font-size: 12px;
  padding: 3px 10px;
  border-radius:  3px;
}
#cookieChoiceDismiss:hover {
  background-color: rgb(9, 90, 9);
}
